Skip to main content
GET
/
workspace
/
roles
/
users
List of Role Users (Globally)
curl --request GET \
  --url https://wks-a1b2c3d4.provisionr.io/api/v1/workspace/roles/users \
  --header 'Authorization: Bearer <token>'
[
  {
    "included": "<string>",
    "links": {
      "workspace_role": "<string>",
      "workspace_user": "<string>"
    }
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.provisionr.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

filter
string
include
string
page
string
sort
string
filter[workspace_role_id]
string

Filter by Workspace Role ID

filter[workspace_user_id]
string

Filter by Workspace User ID

Response

The collection of WorkspaceRoleUserDetailedResponseData

included
string
required

Included related resources for the workspace role user record

API hyperlinks related to the workspace role user record